@font-face {
	font-family: 'icomoon';
	src: url(../fonts/icomoon.woff2) format('woff2'),
	url(../fonts/icomoon.woff) format('woff'),
	url(../fonts/icomoon.ttf) format('truetype'),
	url(../fonts/icomoon.eot) format('embedded-opentype'),
	url(../fonts/icomoon.svg) format('svg')
	;
	unicode-range: U+E000-F8FF;
	font-display: block;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'icomoon';
		src: url('../fonts/icomoon.svg#icomoon') format('svg');
		font-display: block;
	}
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
[class^="icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
}


/*****  *****/
.icon-pencil:before {
	content: "\e905";
}
.icon-camera:before {
	content: "\e90f";
}
.icon-music:before {
	content: "\e911";
}
.icon-movie-camera:before {
	content: "\e914";
}
.icon-tag:before {
	content: "\e935";
}
.icon-phone:before {
	content: "\e942";
}
.icon-search:before {
	content: "\e986";
}
.icon-menu:before {
	content: "\e9bd";
}
.icon-info:before {
	content: "\ea0c";
}

/***** logos *****/
.icon-google-plus:before {
	content: "\ea88";
}
.icon-facebook:before {
	content: "\ea90";
}
.icon-instagram:before {
	content: "\ea92";
}
.icon-twitter:before {
	content: "\ea96";
}
.icon-vine:before {
	content: "\ea97";
}
.icon-feed:before {
	content: "\ea9b";
}
.icon-youtube:before {
	content: "\ea9d";
}
.icon-vimeo:before {
	content: "\eaa0";
}
.icon-flickr:before {
	content: "\eaa3";
}
.icon-dribbble:before {
	content: "\eaa7";
}
.icon-behance:before {
	content: "\eaa8";
}
.icon-tumblr:before {
	content: "\eab9";
}
.icon-apple:before {
	content: "\eabe";
}
.icon-android:before {
	content: "\eac0";
}
.icon-windows:before {
	content: "\eac2";
}
.icon-soundcloud:before {
	content: "\eac3";
}
.icon-skype:before {
	content: "\eac5";
}
.icon-linkedin:before {
	content: "\eaca";
}
.icon-lastfm:before {
	content: "\eacb";
}
.icon-stumbleupon:before {
	content: "\eace";
}
.icon-pinterest:before {
	content: "\ead2";
}


/***** carryovers from old version *****/

/* triangle, bottom left, masks next icon */
.icon-bltri-mask:before {
	content: "\eff0";
}
.icon-chevron-left:before {
	content: "\eff1";
}
.icon-chevron-right:before {
	content: "\eff2";
}
.icon-chevron-up:before {
	content: "\eff3";
}
.icon-remove-sign:before {
	content: "\eff5";
}
.icon-warning-sign:before {
	content: "\eff6";
}
.icon-camera-retro:before {
	content: "\eff7";
}
